Subject: Re: [pcp] #16: PCP lifetime expiration with active traffic

From: "pcp issue tracker" <[email-masked]>
Date: Tue, 25 Feb 2014 03:06:48 -0000

#16: PCP lifetime expiration with active traffic

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => fixed

Comment:

 WG consensus is what was put in RFC 6887 section 15:
 > In particular, it is implementation-dependent if outgoing traffic
 > extends the lifetime of such mappings beyond the PCP-assigned
 > lifetime.  PCP clients MUST NOT depend on this behavior to keep
 > mappings active, and MUST explicitly renew their mappings as required
 > by the Lifetime field in PCP response messages.

-- 
-----------------------------------+---------------------
 Reporter:  [email-masked]  |       Owner:
     Type:  enhancement            |      Status:  closed
 Priority:  major                  |   Milestone:
Component:  base                   |     Version:
 Severity:  Active WG Document     |  Resolution:  fixed
 Keywords:                         |
-----------------------------------+---------------------

Ticket URL: <http://trac.tools.ietf.org/wg/pcp/trac/ticket/16#comment:4>
pcp <http://tools.ietf.org/pcp/>